favicon:
  use_default: true
features:
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
  node_user_picture: true
logo:
  path: themes/custom/radix_pop/logo.png
  use_default: false
